<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree editable="1">
    <field name="product"/>
    <field name="efp" width="60"/>
    <field name="party"/>
    <field name="price_index"/>
    <field name="nb_ct"/>
    <field name="price" symbol="currency"/>
    <field name="exit_price" symbol="currency"/>
    <field name="quantity" symbol="unit"/>
    <field name="alloc_qty" symbol="unit"/>
    <field name="amount" symbol="currency2"/>
</tree>
